# Get customer details | Copenhagen Truck Wash API

### Copenhagen Truck Wash API Help

# Get customer details

This endpoint documentation is generated directly from `openapi.yaml`.

## Endpoint

GET /users/customer

## Operation

Operation ID: `getCustomer`

Get details about a specific customer

## Authentication

Security requirements:

Scheme | Scopes
--- | ---
BearerAuth | -

## Parameters

Name | In | Required | Type | Description
--- | --- | --- | --- | ---
customer_number | query | no | integer |

## Responses

Status | Description | Content Types
--- | --- | ---
200 | Customer retrieved successfully | application/json
404 |  |

Schema for response `200` (`application/json`):

{ "$ref": "#/components/schemas/User" }
17 March 2026